- Download document content
Create new document via link
Upload document content via link
Get document upload links
Create document upload link
Get doc upload link by ID
Get document descriptors
Create new document descriptor
Delete document
Get document descriptor by ID
Update document descriptor
Upload document content
Convert document to the specified format
Digitally sign document
Download document content
Security
oauth2(Required scopes: document:read) or bearerAuth or apiKeyHeader or bearerAuthQuery
GET
- oauth2
- bearerAuth
- apiKeyHeader
- bearerAuthQuery
curl -i -X GET \
'https://sandboxapi.peach.finance/api/people/{personId}/documents/{documentDescriptorId}/content?disposition=inline&token=string&returnUrl=false' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Response
- application/pdf
- text/html
string